body {
  /* Widget page category */
  /*     .visites-turistiques {
          @media(min-width: 400px) { grid-template-columns: repeat(auto-fit, minmax(305px, 1fr)); }
          display: grid;
          gap: 25px;
          align-items: start;
          .visita {
              position: relative;
              transition: 0.6s ease;
              border-radius: 10px;
              &:hover { box-shadow: 0px 0px 10px 7px rgba(3, 107, 75, 0.31); }
              img {
                  width: 100%;
                  object-fit: cover;
                  aspect-ratio: 4/3;
                  border-radius: 10px 10px 0 0;
              }
              .caption {
                  padding: 20px;
                  text-align: center;
                  background-color: #eaeaea;
                  border-radius: 0 0 10px 10px;
                  min-height: 150px;
                  align-content: center;
                  h4 {
                      font-weight: 600;
                      text-transform: uppercase;
                      color: #327E9C;
                  }
                  p { color: #363636; }
              }
              a {
                  position: absolute;
                  inset: 0;
                  font-size: 0;
              }
          }
      } */
}
body .main_container main nav .breadcrumb {
  margin: 0;
}
@media (max-width: 1854px) {
  body header .header-left .inverted_logo > a img {
    max-height: 100px !important;
  }
}
body header .header-right .navbar .navbar-collapse .navbar-nav > li .dropdown-menu {
  border-top: 3px solid #2b818C;
}
body header .header-right .navbar .navbar-collapse .navbar-nav > li.active > a {
  color: white !important;
  background-color: #2b818C;
  border-radius: 25px;
}
body header .header-right .navbar .navbar-collapse .navbar-nav > li > a:focus, body header .header-right .navbar .navbar-collapse .navbar-nav > li > a:hover {
  color: white !important;
  background-color: #2b818C;
  border-radius: 25px;
}
@media (max-width: 1030px) and (min-width: 769px) {
  body header:not(.header-small) {
    padding: 25px 5%;
    height: 160px;
  }
}
body .carousel-outercontainer:has(.carousel_container)::before {
  content: "";
  display: block;
  height: 165px;
  background: linear-gradient(#000, transparent);
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  pointer-events: none;
}
body .main_container {
  padding: 10px 0 40px 0;
  min-height: 600px;
}
@media (max-width: 300px) {
  body .main_container main .page-header h1 {
    font-size: 30px;
  }
}
@media (max-width: 1030px) and (min-width: 769px) {
  body.no-carousel .main_container {
    padding: 40px 0 40px 0;
  }
}
body .btn {
  border-radius: 10px;
  padding: 10px 20px;
  color: white !important;
  text-transform: uppercase;
  background-color: #327E9C;
  font-weight: 600;
  border: 0;
  transition: 0.4s ease;
  align-content: center;
}
body .btn:hover {
  border: 0;
  background-color: #0e717f;
  transform: scale(1.01);
}
body footer .site_footer {
  padding: 15px 5%;
  background-color: #777;
}
body footer .site_footer .widget img {
  width: 30%;
  min-width: 120px;
}
body footer .site_footer .widgetsContainer > div ul:not(.ctext-content ul) {
  list-style: none;
  padding: 0;
}
body footer .site_footer .widgetsContainer > div ul:not(.ctext-content ul) > li a {
  color: white;
}
body footer .site_footer .widgetsContainer > div ul:not(.ctext-content ul) > li a i {
  display: none;
}
body footer .site_footer .widget_customizableText ul > li {
  color: white;
}
body footer .site_footer .modal-content {
  border-radius: 10px;
}
body footer .site_footer .modal-content .modal-header {
  border-radius: 10px 10px 0 0;
}
body footer .site_footer .modal-content .modal-footer {
  border-radius: 0 0 10px 10px;
}
body #widget_txt-menu-acces-rapid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
body #widget_txt-menu-acces-rapid > div {
  margin: 20px;
  text-align: center;
  border-radius: 10px;
  transition: 0.6s ease;
}
@media (max-width: 768px) {
  body #widget_txt-menu-acces-rapid > div {
    margin: 10px;
  }
}
body #widget_txt-menu-acces-rapid > div a {
  overflow: hidden;
  display: block;
  border-radius: 10px 10px 0 0;
  color: white;
}
body #widget_txt-menu-acces-rapid > div a img {
  border-radius: 10px 10px 0 0;
  width: 100%;
  transition: 0.6s ease;
}
@media (min-width: 661px) {
  body #widget_txt-menu-acces-rapid > div a img {
    max-height: 275px;
  }
}
@media (max-width: 660px) {
  body #widget_txt-menu-acces-rapid > div a img {
    object-fit: contain;
  }
}
body #widget_txt-menu-acces-rapid > div p {
  background-color: #327E9C;
  padding: 20px;
  border-radius: 0 0 10px 10px;
  font-weight: 600;
  margin: 0;
}
body #widget_txt-menu-acces-rapid > div:not(.actiu) {
  pointer-events: none;
}
body #widget_txt-menu-acces-rapid .actiu:hover {
  box-shadow: 0px 0px 10px 7px rgba(3, 107, 75, 0.31);
}
body #widget_txt-menu-acces-rapid .actiu:hover img {
  transform: scale(1.05);
  transition: transform 0.6s ease;
}
body.booking_new_divided_calendar .main_container .divided-calendar {
  padding: 20px 0;
}
@media (min-width: 769px) {
  body.booking_new_divided_calendar .main_container .divided-calendar #bookingUnits {
    margin: 0;
    padding-left: 30px;
  }
}
body.booking_new_divided_calendar .main_container .divided-calendar #calendar .fc-toolbar-title {
  text-transform: uppercase;
  font-weight: 500;
}
body.booking_new_divided_calendar .main_container .panel-default {
  border-radius: 10px;
  box-shadow: 0px 0px 15px 3px rgba(3, 107, 75, 0.25);
}
body.booking_new_divided_calendar .main_container .panel-default > .panel-heading {
  background-color: #327E9C;
  border-radius: 10px 10px 0 0;
}
body.booking_new_divided_calendar .main_container .panel-default .panel-body .btn {
  width: 270px;
  margin: 10px auto;
}
@media (max-width: 350px) {
  body.booking_new_divided_calendar .main_container .panel-default .panel-body .btn {
    width: 100%;
  }
}
body.booking_new_divided_calendar .main_container .fc-col-header thead .fc-col-header-cell .fc-scrollgrid-sync-inner {
  background-color: #327E9C;
}
body.booking_new_divided_calendar .main_container #preBook .your-bookings #current-booking .table tbody tr:nth-child(2) td.plabel::before {
  content: "Entrades";
}
body.booking_new_divided_calendar .main_container #preBook .your-bookings #current-booking .table tbody tr:nth-child(2) td.plabel strong {
  display: none;
}
body.booking_confirm .main_container .panel-default, body.login .main_container .panel-default {
  border-radius: 10px;
}
body.booking_confirm .main_container .panel-default > .panel-heading, body.login .main_container .panel-default > .panel-heading {
  border-radius: 10px 10px 0 0;
  background-color: #327E9C;
}
body.login #returning_client .panel .panel-body .form-signin .btn {
  max-width: 295px;
}
body.login #returning_client .panel .panel-body .forgot {
  padding-top: 10px;
  display: block;
}
body.contact .main_container main #contact_text {
  display: none;
}
body.contact .main_container main #container-spage_contact_innerfooter {
  display: flex;
  flex-wrap: wrap;
}
body.contact .main_container main #container-spage_contact_innerfooter > div {
  width: 50%;
  padding: 0 10px;
}
@media (max-width: 768px) {
  body.contact .main_container main #container-spage_contact_innerfooter > div {
    width: 100%;
  }
}
body.contact .main_container main #container-spage_contact_innerfooter > div iframe {
  border-radius: 10px;
}
body.contact .main_container main #container-spage_contact_innerfooter > div .ajaxForm .form-group .form-control {
  border-radius: 10px;
}
body div[id^=widget_txt-avisos-visites] {
  display: flex;
}
@media (max-width: 768px) {
  body div[id^=widget_txt-avisos-visites] {
    flex-wrap: wrap;
  }
}
body div[id^=widget_txt-avisos-visites] .text-avis {
  flex: 1;
  background-color: rgba(35, 215, 240, 0.3);
  padding: 20px;
  border-radius: 5px;
  margin: 20px;
  align-content: center;
  text-align: center;
  font-weight: 600;
  color: #363636;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  body div[id^=widget_txt-avisos-visites] .text-avis {
    flex: unset;
    margin: 10px 0;
  }
}
body .page-category .pages, body .page-category .subcategories {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 0;
}
body .page-category .pages .column .thumbnail, body .page-category .subcategories .column .thumbnail {
  height: 100%;
  margin: 0;
  border-radius: 10px !important;
  background-color: #f2f2f2 !important;
  display: flex;
  flex-direction: column;
}
body .page-category .pages .column .thumbnail:hover, body .page-category .subcategories .column .thumbnail:hover {
  box-shadow: 0px 0px 10px 7px rgba(3, 107, 75, 0.31);
}
body .page-category .pages .column .thumbnail:hover .photo img, body .page-category .subcategories .column .thumbnail:hover .photo img {
  opacity: 1;
  transform: scale(1.05);
  filter: brightness(0.9);
}
body .page-category .pages .column .thumbnail .photo, body .page-category .subcategories .column .thumbnail .photo {
  position: relative;
  overflow: clip;
}
body .page-category .pages .column .thumbnail .photo img, body .page-category .subcategories .column .thumbnail .photo img {
  object-fit: cover;
  transition: transform 1.1s ease;
  aspect-ratio: 4/3;
}
body .page-category .pages .column .thumbnail .caption, body .page-category .subcategories .column .thumbnail .caption {
  display: flex;
  flex-direction: column;
  padding: 10px 30px;
  position: static;
  text-transform: initial;
  opacity: 1;
  justify-content: center;
}
body .page-category .pages .column .thumbnail .caption:before, body .page-category .pages .column .thumbnail .caption:after, body .page-category .subcategories .column .thumbnail .caption:before, body .page-category .subcategories .column .thumbnail .caption:after {
  display: none;
}
body .page-category .pages .column .thumbnail .caption h3, body .page-category .subcategories .column .thumbnail .caption h3 {
  font-weight: 600;
  text-transform: uppercase;
  color: #327E9C !important;
  font-size: 22px;
  overflow: unset;
  opacity: 1;
  transform: none !important;
  padding: 10px;
}
body .page-category .pages .column .thumbnail .caption .preview-text, body .page-category .subcategories .column .thumbnail .caption .preview-text {
  display: none;
}
body.composition-1 main {
  position: relative;
  overflow: hidden;
}
body.composition-1 main::before {
  position: absolute;
  right: 2%;
  top: 25%;
  opacity: 0.1;
  transform: scale(2.5);
  content: url(http://entradesverdu.booking.ebasnet.com/data/booking/entradesverdu/uploads/images/logo-verdu.webp);
}
body.composition-1 .widget_customizableText h2 {
  font-weight: 600;
  color: #327E9C;
}
body.composition-1 .widget_customizableText h2::after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 150px;
  padding-top: 15px;
  border-bottom: 2px solid #327E9C;
}
body .select2-container--bootstrap .select2-selection--single {
  height: 37px;
}
body .select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
  font-size: 16px;
}